Bug 810703 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:d5ba2142b98c9af331e6ddcb216...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-08 08:51 EDT by Dagan McGregor
Modified: 2013-02-13 15:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:29:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (21.29 KB, text/plain)
2012-04-08 08:51 EDT, Dagan McGregor
no flags Details
File: build_ids (6.61 KB, text/plain)
2012-04-08 08:51 EDT, Dagan McGregor
no flags Details
File: maps (89.69 KB, text/plain)
2012-04-08 08:51 EDT, Dagan McGregor
no flags Details
File: backtrace (58.08 KB, text/plain)
2012-04-08 08:51 EDT, Dagan McGregor
no flags Details

  None (edit)
Description Dagan McGregor 2012-04-08 08:51:39 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        I have been having a number of issues with random freezes of my laptop. Not sure if this is purely GNOME Shell, but it is nearly always when switching applications, the majority of times has been in the "overview" screen, with the applications in thumbnails.
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-8.fc16.x86_64
pid:            1848
pwd:            /home/ardrigh
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Mon 09 Apr 2012 00:08:47 NZST
uid:            1000
username:       ardrigh

backtrace:      Text file, 59469 bytes
build_ids:      Text file, 6765 bytes
dso_list:       Text file, 21805 bytes
maps:           Text file, 91842 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:VIRTUALENVWRAPPER_PROJECT_FILENAME=.project
:HOSTNAME=tighnacheo.pro.local
:PIP_REQUIRE_VIRTUALENV=true
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=70d6d4657ed21f4c5153faef00000032-1333886384.900032-813059853
:GNOME_KEYRING_CONTROL=/tmp/keyring-j41ga6
:IMSETTINGS_MODULE=none
:USER=ardrigh
:USERNAME=ardrigh
:WORKON_HOME=/home/ardrigh/.virtualenv
:PROJECT_HOME=/home/ardrigh/Projects
:MAIL=/var/spool/mail/ardrigh
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ardrigh/.local/bin:/home/ardrigh/bin
:DESKTOP_SESSION=gnome
:VIRTUALENVWRAPPER_HOOK_DIR=/home/ardrigh/.virtualenv
:QT_IM_MODULE=xim
:PIP_VIRTUALENV_BASE=/home/ardrigh/.virtualenv
:PWD=/home/ardrigh
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1615
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/ardrigh
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=ardrigh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TEKC1r318T,guid=1db3bc87e97dbfe5d5d676a20000005e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ardrigh
:DISPLAY=:0
:VIRTUALENVWRAPPER_LOG_DIR=/home/ardrigh/.virtualenv
:XAUTHORITY=/var/run/gdm/auth-for-ardrigh-Jqx8sC/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1622,unix/unix:/tmp/.ICE-unix/1622
:SSH_AUTH_SOCK=/tmp/keyring-j41ga6/ssh
:GPG_AGENT_INFO=/tmp/keyring-j41ga6/gpg:0:1
:LC_TIME=en_NZ.utf8
:LC_NUMERIC=en_NZ.utf8
:LC_MONETARY=en_NZ.utf8
:LC_MEASUREMENT=en_NZ.utf8
:DESKTOP_AUTOSTART_ID=10e0720fd7882cd831133388638721492500000016220000

smolt_data:
:
:
:General
:=================================
:UUID: 3c04be99-cb6c-4bb8-af59-2126db421818
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 4787.65
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 520  @ 2.40GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2400
:System Memory: 5832
:System Swap: 9213
:Vendor: Acer
:System: Aspire 5740 Rev
:Form factor: Notebook
:Kernel: 3.3.0-8.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4133:830) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4133:830) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4133:830) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4133:830) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4133:830) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4133:830) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(4098:26817:4133:830) pci, radeon, VIDEO, Madison [AMD Radeon HD 5000M Series]
:(4098:43616:4133:830) pci, snd_hda_intel, MULTIMEDIA, Redwood HDMI Audio [Radeon HD 5600 Series]
:(32902:15164:4133:830) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4133:830) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4133:830) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(5348:5778:4133:829) pci, tg3, ETHERNET, Aspire 7740G
:(32902:15170:4133:830) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4133:830) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4133:830) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4133:830) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(5772:42:4187:57375) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-df10fc7a-f178-485e-82aa-d8959d75558a / ext4 4096 4096 3918159 2702927 2506345 983040 801211 801211
:/dev/sda2 /boot ext4 1024 1024 508745 411704 386104 128016 127786 127786
:/dev/mapper/luks-7afa9fa7-5285-4c7f-8a37-27820925d3ef /var ext4 4096 4096 26174432 24774961 23464267 6553600 6479414 6479414
:/dev/mapper/luks-4fe01385-2dea-4801-975d-eb339f9d7fe9 /home ext4 4096 4096 123509347 38819312 32637245 30916608 30870423 30870423
:

var_log_messages:
:Apr  8 23:59:32 tighnacheo gnome-session[1431]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Apr  8 23:59:32 tighnacheo gnome-session[1431]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Apr  8 23:59:32 tighnacheo gnome-session[1431]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Apr  8 23:59:32 tighnacheo gnome-session[1431]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Apr  8 23:59:32 tighnacheo gnome-session[1431]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Apr  8 23:59:32 tighnacheo gnome-session[1431]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Apr  8 23:59:32 tighnacheo gnome-session[1431]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Apr  8 23:59:32 tighnacheo gnome-session[1431]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Apr  8 23:59:35 tighnacheo gnome-session[1431]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10d27c118f305784c6133388637297689500000014310000
:Apr  8 23:59:36 tighnacheo gnome-session[1431]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Apr  8 23:59:44 tighnacheo gnome-session[1431]: DEBUG(+): GsmXSMPClient: Client '0x220dbc0 [gnome-shell 10d27c118f305784c6133388637297689500000014310000]' received SaveYourselfDone(success = True)
:Apr  8 23:59:44 tighnacheo gnome-session[1431]: DEBUG(+): GsmXSMPClient: Client '0x220dbc0 [gnome-shell 10d27c118f305784c6133388637297689500000014310000]' received SaveYourselfDone(success = True)
:Apr  8 23:59:44 tighnacheo gnome-session[1431]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x220dbc0 [gnome-shell 10d27c118f305784c6133388637297689500000014310000]')
:Apr  8 23:59:44 tighnacheo gnome-session[1431]: DEBUG(+): GsmXSMPClient: Client '0x220dbc0 [gnome-shell 10d27c118f305784c6133388637297689500000014310000]' received CloseConnection
:Apr  8 23:59:44 tighnacheo gnome-session[1431]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x220dbc0 [gnome-shell 10d27c118f305784c6133388637297689500000014310000])
:Apr  9 00:08:46 tighnacheo kernel: [  626.259956] gnome-shell[1848]: segfault at 90900000002 ip 000000320ea33000 sp 00007ffffbef84c0 error 4 in libgobject-2.0.so.0.3000.3[320ea00000+4c000]
:Apr  9 00:08:49 tighnacheo abrt[2667]: Saved core dump of pid 1848 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-04-09-00:08:47-1848 (128471040 bytes)
:Apr  9 00:08:49 tighnacheo gnome-session[1622]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:(gnome-shell:1848): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1848): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:1848): telepathy-WARNING **: tpf-persona.vala:841: Failed to parse new birthday string 'Fri 15 Jul 2011'
:(gnome-shell:1848): telepathy-WARNING **: tpf-persona.vala:841: Failed to parse new birthday string 'Fri 15 Jul 2011'
:gnome-shell-calendar-server[1965]: Got HUP on stdin - exiting
:gnome-session[1622]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:2707): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:2707): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:2707): telepathy-WARNING **: tpf-persona.vala:841: Failed to parse new birthday string 'Fri 15 Jul 2011'
:(gnome-shell:2707): telepathy-WARNING **: tpf-persona.vala:841: Failed to parse new birthday string 'Fri 15 Jul 2011'
:([object _private_TelepathyGLib_TextChannel],[object _private_Gio_SimpleAsyncResult])@/usr/share/gnome-shell/js/ui/telepathyClient.js:782
:([object _private_TelepathyGLib_TextChannel],[object _private_Gio_SimpleAsyncResult])@/usr/share/gnome-shell/js/ui/telepathyClient.js:782
:([object _private_TelepathyGLib_TextChannel],[object _private_Gio_SimpleAsyncResult])@/usr/share/gnome-shell/js/ui/telepathyClient.js:782
Comment 1 Dagan McGregor 2012-04-08 08:51:47 EDT
Created attachment 576028 [details]
File: dso_list
Comment 2 Dagan McGregor 2012-04-08 08:51:49 EDT
Created attachment 576029 [details]
File: build_ids
Comment 3 Dagan McGregor 2012-04-08 08:51:51 EDT
Created attachment 576030 [details]
File: maps
Comment 4 Dagan McGregor 2012-04-08 08:51:53 EDT
Created attachment 576031 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:37:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 15:29:50 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.